Budbux - iOS - Task #1821

Apps design altered in Dark mode.
11/13/2019 06:44 AM - Amir Thapa Magar

Status: Resolved Start date: 11/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

In dark mode app's design is not friendly.

https://prnt.sc/pw855a
https://prnt.sc/pw85ni
https://prnt.sc/pw85v4

History

#1 - 11/13/2019 06:44 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 11/18/2019 09:24 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 11/18/2019 09:25 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
